
Infrastructure - Story #2175

Document Update Node (Capabilities)

2012-01-09 19:21 - Robert Waltz

Status: Closed Start date: 2012-01-09

Priority: Normal Due date: 2013-08-03

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Write up high level documentation on which elements of node can be modified using updateNodeCapabilities.

Related issues:

Related to Infrastructure - Story #2643: Finalize architecture docs for release Closed 2012-04-25 2014-09-24

History

#1 - 2012-06-19 20:08 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.1

#2 - 2012-10-05 17:57 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2012-10-27

- Target version set to Sprint-2012.41-Block.6.1

#3 - 2012-10-29 16:36 - Robert Waltz

- Due date changed from 2012-10-27 to 2012-11-10

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#4 - 2012-12-04 14:03 - Robert Waltz

- Due date changed from 2012-11-10 to 2013-01-05

- Milestone changed from CCI-1.1 to CCI-1.1.1

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#5 - 2013-01-15 20:13 - Robert Waltz

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

- Due date changed from 2013-01-05 to 2013-01-19

#6 - 2013-03-01 19:15 - Robert Waltz

- Due date changed from 2013-01-19 to 2013-03-16

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#7 - 2013-06-05 04:54 - Robert Waltz

- Target version changed from 2013.10-Block.2.1 to 2013.24-Block.3.4

- Milestone changed from CCI-1.1.1 to CCI-1.1.2

- Due date changed from 2013-03-16 to 2013-06-22

#8 - 2013-08-02 15:24 - Dave Vieglais

- Due date changed from 2013-06-22 to 2013-08-03
- Target version changed from 2013.24-Block.3.4 to 2013.30-Block.4.3

#9 - 2013-08-02 17:33 - Robert Waltz

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#10 - 2013-08-02 17:33 - Robert Waltz

- Parent task set to #3882

#11 - 2013-08-02 18:19 - Robert Waltz

- Milestone changed from CCI-1.1.2 to CCI-1.3

- Estimated time set to 0.00

#12 - 2013-08-02 18:19 - Robert Waltz

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#13 - 2013-08-15 19:16 - Robert Waltz

- Target version changed from 2013.37-Block.5.2 to 2013.33-Block.4.4

#14 - 2013-10-28 21:10 - Robert Waltz

- Target version changed from 2013.33-Block.4.4 to 2013.46-Block.6.2

#15 - 2013-10-28 21:13 - Robert Waltz

- Product Version set to 1.2.1

- Milestone changed from CCI-1.3 to CCI-1.2

#16 - 2014-01-06 18:45 - Chris Jones

- Target version changed from 2013.46-Block.6.2 to 2014.8-Block.1.4

#17 - 2014-01-06 23:09 - Robert Waltz

- Target version changed from 2014.8-Block.1.4 to 2014.6-Block.1.3

#18 - 2014-03-14 18:17 - Robert Waltz

- Target version changed from 2014.6-Block.1.3 to 2014.14-Block.2.3

#19 - 2014-06-26 22:01 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.28-Block.4.2

#20 - 2014-07-29 19:52 - Robert Waltz

- Target version deleted (2014.28-Block.4.2)

#21 - 2014-07-29 19:54 - Robert Waltz

- Product Version changed from 1.2.1 to *

- Milestone changed from CCI-1.2 to CCI-1.4

#22 - 2014-10-01 19:33 - Robert Waltz

- Target version set to Maintenance Backlog

#23 - 2014-10-01 20:28 - Robert Waltz

- Target version changed from Maintenance Backlog to Release Backlog
#24 - 2014-10-02 20:02 - Robert Waltz

- Target version changed from Release Backlog to CCI-2.1.0

#25 - 2015-10-15 20:03 - Robert Waltz

- Parent task deleted (#3882)

#26 - 2015-10-15 20:03 - Robert Waltz

- Tracker changed from Task to Story

#27 - 2016-01-21 17:19 - Robert Waltz

- Target version deleted (CCI-2.1.0)

- Milestone changed from CCI-1.4 to None

#28 - 2018-01-17 20:40 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
